Bug 105902 - No character table in iso-8859-1 manpage
Summary: No character table in iso-8859-1 manpage
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-29 09:35 UTC by Torsten Spindler
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version: 1.60-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-29 19:39:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Torsten Spindler 2003-09-29 09:35:03 UTC
Description of problem:
The character table is missing in the man page

Version-Release number of selected component (if applicable):
man-pages-1.53-3

How reproducible:
Perfect

Steps to Reproduce:
1. man iso-8859-1

    
Actual results:
   ISO 8859-1 Characters
       The  following table displays the characters in ISO 8859 Latin-1, which
       are printable and unlisted in the ascii(7) manual page.
 
Linux                             1999-05-31                     ISO_8859-1(7)

Expected results:

   ISO 8859-1 Characters
       The following table displays the characters  in  ISO  8859
       Latin-1,  which are printable and unlisted in the ascii(7)
       manual page.
                                                                                
       Oct   Dec   Hex   Char   Description
       --------------------------------------------------------------------
       240   160   A0           NO-BREAK SPACE
       241   161   A1     ¡     INVERTED EXCLAMATION MARK
       242   162   A2     ¢     CENT SIGN
       243   163   A3     £     POUND SIGN
       244   164   A4     ¤     CURRENCY SIGN
...


Additional info:


Note You need to log in before you can comment on or make changes to this bug.